Package org.apache.commons.lang3

## Interface ThreadUtils.ThreadGroupPredicate

All Known Implementing Classes:
  `ThreadUtils.NamePredicate`

Enclosing class:
  ThreadUtils

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface ThreadUtils.ThreadGroupPredicate

A predicate for selecting threadgroups.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `test​(java.lang.ThreadGroup threadGroup)` Evaluates this predicate on the given threadgroup.

### Method Detail

#### test

    boolean test​(java.lang.ThreadGroup threadGroup)

Evaluates this predicate on the given threadgroup.

Parameters:
  `threadGroup` - the threadgroup
Returns:
  `true` if the threadGroup matches the predicate, otherwise `false`